import {Component, OnInit} from '@angular/core';

@Component({
  selector: 'comparing-rural-attractiveness',
  templateUrl: './comparing-rural-attractiveness.component.html',
  styleUrls: ['./comparing-rural-attractiveness.component.scss'],
})
export class ComparingRuralAttractivenessComponent implements OnInit {
  constructor() {}

  ngOnInit(): void {}
}
